<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerData](./bitburner.darknetserverdata.md) &gt; [ip](./bitburner.darknetserverdata.ip.md)

## DarknetServerData.ip property

IP Address. Must be unique

**Signature:**

```typescript
ip: string;
```
